Skip to content

Get bookingorder receivable ​

GET
/v1/bookingorders/{bookingorder_id}/receivable

Get list of receivables for a specific distributor id

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Parameters​

Path Parameters

bookingorder_id*

XS2event ID of the Bookingorder

Type
string
Required

Query Parameters

sorting
Type
string
Default
null
page_size

Number of items per page

Type
integer
Default
50
page

Current page

Type
integer
Default
1
amount

Amount to filter on

Type
string

Responses​

OK

application/json
JSON
{
  
"due_date": "2025-04-30",
  
"invoice_date": "2025-04-25",
  
"invoice_amount": 15000,
  
"bookingorder_id": "3fa6eb7f123a4f5ab2c9d8e7a6b7c9d0_bor",
  
"invoice_id": "1c2d3e4f5a6b7c8d9e0f1a2b3c4d5e6f_inv",
  
"payment_method": "card",
  
"event_name": "Manchester United vs Liverpool",
  
"booking_code": "BOOK12345",
  
"invoice_reference": "INV-2025-001"
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​